#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-1jvptEnOVTB2DnEfpzgqsh
key:                  casa-client-0.0.1-1jvptEnOVTB2DnEfpzgqsh
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  5872a47e4eb8a5232fa47112e8c06ac2
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-1jvptEnOVTB2DnEfpzgqsh
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    attoparsec-0.14.4-9KhLweOrk4jAI2XTloxgeh base-4.15.1.0
    base16-bytestring-1.0.2.0-IBiQOMzzuJVLgMxcKr2Onm
    bytestring-0.10.12.1 casa-types-0.0.2-L46fsSMVcXCLI3bOfbGQWf
    conduit-1.3.5-1XJDjrDVBni9xr4sz3qqv1
    conduit-extra-1.3.6-Iqri4Y44FmY9MNAF75W8a3
    cryptonite-0.30-JUkkzxQyVxJBSz8vpFJ2xS exceptions-0.10.4
    http-conduit-2.3.8.2-97Xb3z2Io2YLUfUpXdCNiq
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.2-EYxdu2yGuicEEj2BOEkBLC
    resourcet-1.2.6-BTycQQNvCP7EUMEYcRxemp template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.3-1aK8XV103WS4XWxJH7X1xy
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

